body { background: url(xmas-2014-bg.png); }
.main, .page { background: transparent; }
#header { background: url(header-xmas-2014.png); padding: 32px 12px 0 12px; }
#header .leftout-banner { top: 32px; }
#copyright, #copyright a { color: #444; }
#copyright > p { background: rgba(255,255,255,0.35); border-radius: 5px; padding: 5px; }
#menu0 a.multi-link { left: 466px !important; bottom: 1px !important; top: auto !important; }

/* [SW-94] */
#menu0 .menu-banners {
	top: 117px;
	left: 355px;
	height: 25px;
}
#menu0 .menu-banners a:hover img {
	margin-top: -25px;
}
/* // see above */

#basket { top: 60px; left: 855px; }

